<!DOCTYPE html>
<html>
    <head>
    <title>My Profil</title>
    </head>
    <link rel="stylesheet" href="desain.css">
<header>
    <div class="top">
        <div class="logo"><img src="1.png"></div>
        <ul>
            <li><a href="utama.html">Home</a></li>
            <li><a href="profil.html">Profil</a></li>
        </ul>
    </div>
</header>
<body id="profil">
    <p>
        <div id="gambar4"><img src="4.png"><div id="list"></br>
            <li>NAMA = NAUFAL HESANTRA HARIJADI</li></br>
            <li>NIM = 1201184086</li></br>
            <li>KELAS = TI-42-07</li></br>
            <li>ANGKATAN = 2018</li></br>
            <li>HOBI = EDITING, CINEMATOGRAFI, MUSIC</li></br>
            <li>ASAL = MADIUN, JAWA TIMUR</li></div>
        </div>
    </p>
</body>
</html>